name: childlocks_deployer
description: "ChildLocks Parental Control Deployer - Cross-platform deployment tool"
publish_to: 'none'
version: 4.5.8+1

environment:
  sdk: ^3.8.0

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.0
  path_provider: ^2.1.0
  shared_preferences: ^2.2.0
  screen_retriever: 0.2.0
  window_manager: ^0.5.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
